eyeD3==0.8.11
mypy==0.740
mypy-extensions==0.4.3
pkg-resources==0.0.0
pygame==2.0.0.dev6
python-magic==0.4.15
PyYAML==5.1.2
RPi.GPIO==0.7.0; platform_machine == 'armv7l'
six==1.13.0
tornado==6.0.3
typed-ast==1.4.0
typing-extensions==3.7.4.1
